<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="README.md" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413494116016" remote="133715412000000000" Dst="1" />
<file name="buildPhar.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413494219987" remote="133715412000000000" Dst="1" />
<file name="infection.json.dist" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413496690595" remote="133715412000000000" Dst="1" />
<file name="license.md" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413496866870" remote="133715412000000000" Dst="1" />
<file name="phpstan.neon" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413497070899" remote="133715412000000000" Dst="1" />
<file name="composer.json" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413498230616" remote="133715412000000000" Dst="1" />
</dwsync>